[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New release of Debian ROOT packages - Development Snapshot

Hi Chistian,

Christian Holm Christensen wrote:
> Call for testers:  Users are invited to download and install the
> packages, and report an problems to me (cholm@nbi.dk).   In particular,
> I'd like to hear feed-back from PROOF users, XRootd users, and users of
> Ubuntu.

As you were asking for feedback from Ubuntu users:

Ubuntu Edgy (6.10): 
Adding your mentioned deb-src line to /etc/apt/sources.list and 
issuing "apt-src install -b root" builds all .debs fine. They install and 
work as expected in a trivial test. I moved them online, in case you want to 
retrieve them and put them online somewhere yourself:

Ubuntu Dapper (6.06):
dpkg-checkbuilddeps: Unmet build dependencies:
  debhelper (>= available is: 5.0.7ubuntu13
  python-support (>= 0.3) available is: 0.1.1ubuntu1
I tried to naively remove those version dependencies, but it seems like they 
are really needed (note e.g. line 12):

If you ping me a day or two before you need them, I'd be 
glad to also build those packages for Edgy (and Dapper?) in the future, so 
that you can provide them in your repository. But since I don't have any 
Debian packaging experience, I cannot resolve problems like the one above.


PS: I am neither subscribed to debian-science nor to ubuntu-science, so please 
CC me.

Reply to: